USE AdventureWorks2012
GO

-- Verschachtelte Strukturen (Lsung)
SELECT dep.DepartmentID AS "@Dep-ID",
       Name AS "Name/N1",
       GroupName AS "Name/N2",
       (SELECT edh.BusinessEntityID AS "@Emp-ID",
               FirstName AS "Name/FirstName",
               LastName AS "Name/LastName"
          FROM HumanResources.Department AS dep
               INNER JOIN HumanResources.EmployeeDepartmentHistory AS edh
               ON dep.DepartmentID = edh.DepartmentID 
               INNER JOIN HumanResources.Employee AS emp
               ON emp.BusinessEntityID = edh.BusinessEntityID
               INNER JOIN Person.Person AS p
               ON p.BusinessEntityID = emp.BusinessEntityID
         WHERE edh.DepartmentID = dep.DepartmentID
           FOR XML PATH ('Emp'), TYPE) AS "Emp-List"
  FROM HumanResources.Department AS dep
 WHERE dep.DepartmentID < 3
   FOR XML PATH('Dep'), ROOT('Dep-List')

-- Ergebnis
/*
<Dep-List>
  <Dep Dep-ID="1">
    <Name>
      <N1>Engineering</N1>
      <N2>Research and Development</N2>
    </Name>
    <Emp-List>
      <Emp Emp-ID="3">
        <Name>
          <FirstName>Roberto</FirstName>
          <LastName>Tamburello</LastName>
        </Name>
      </Emp>
      <Emp Emp-ID="4">
        <Name>
          <FirstName>Rob</FirstName>
          <LastName>Walters</LastName>
        </Name>
      </Emp>
      <Emp Emp-ID="9">
        <Name>
          <FirstName>Gail</FirstName>
          <LastName>Erickson</LastName>
        </Name>
      </Emp>
      <Emp Emp-ID="11">
        <Name>
          <FirstName>Jossef</FirstName>
          <LastName>Goldberg</LastName>
        </Name>
      </Emp>
      <Emp Emp-ID="12">
        <Name>
          <FirstName>Terri</FirstName>
          <LastName>Duffy</LastName>
        </Name>
      </Emp>
      <Emp Emp-ID="267">
        <Name>
          <FirstName>Michael</FirstName>
          <LastName>Sullivan</LastName>
        </Name>
      </Emp>
      <Emp Emp-ID="270">
        <Name>
          <FirstName>Sharon</FirstName>
          <LastName>Salavaria</LastName>
        </Name>
      </Emp>
    </Emp-List>
  </Dep>
  <Dep Dep-ID="2">
    <Name>
      <N1>Tool Design</N1>
      <N2>Research and Development</N2>
    </Name>
    <Emp-List>
      <Emp Emp-ID="4">
        <Name>
          <FirstName>Rob</FirstName>
          <LastName>Walters</LastName>
        </Name>
      </Emp>
      <Emp Emp-ID="5">
        <Name>
          <FirstName>Thierry</FirstName>
          <LastName>D'Hers</LastName>
        </Name>
      </Emp>
      <Emp Emp-ID="263">
        <Name>
          <FirstName>Ovidiu</FirstName>
          <LastName>Cracium</LastName>
        </Name>
      </Emp>
      <Emp Emp-ID="265">
        <Name>
          <FirstName>Janice</FirstName>
          <LastName>Galvin</LastName>
        </Name>
      </Emp>
    </Emp-List>
  </Dep>
</Dep-List>
*/