-- XML-Variable erstellen
DECLARE @productXML xml, @idoc int
-- XML abrufen
SET @productXML = (
SELECT ProductNumber AS "@P-Nr", 
       Name          AS "Name", 
       StandardCost  AS "Prices/Standard",
       ListPrice     AS "Prices/List",
       Size          AS "Details/Size",
       Color         AS "Details/Color"
  FROM Production.Product
 ORDER BY ProductID DESC
FOR XML PATH('Product'), ROOT('Product-List'))
-- Standardzerlegung fr alle Zeilen
EXEC sp_xml_preparedocument @idoc OUTPUT, @productXML
SELECT *
  FROM OPENXML(@idoc, '/Product-List/Product',2)
  WITH (ProductNumber nvarchar(25) '@P-Nr',
        Name          nvarchar(50) 'Name',
        StandardCost  money        'Prices/Standard',
        ListPrice     money        'Prices/List',
        Size          nvarchar(5)  'Details/Size',
        Color         nvarchar(15) 'Details/Color')
