USE AdventureWorks2012
GO

-- XML zerlegen

-- XML-Variable erstellen
DECLARE @productXML xml, @idoc int
-- XML abrufen
SET @productXML = (
SELECT ProductNumber AS "@P-Nr", 
       Name          AS "Name", 
       StandardCost  AS "Prices/Standard",
       ListPrice     AS "Prices/List",
       Size          AS "Details/Size",
       Color         AS "Details/Color"
  FROM Production.Product
 ORDER BY ProductID DESC
FOR XML PATH('Product'), ROOT('Product-List'))
-- Standardzerlegung fr alle Zeilen
EXEC sp_xml_preparedocument @idoc OUTPUT, @productXML
SELECT *
  FROM OPENXML(@idoc, '/Product-List/Product',2)
  WITH (ProductNumber nvarchar(25) '@P-Nr',
        Name          nvarchar(50) 'Name',
        StandardCost  money        'Prices/Standard',
        ListPrice     money        'Prices/List',
        Size          nvarchar(5)  'Details/Size',
        Color         nvarchar(15) 'Details/Color')

-- Ergebnis in XML
/*
<Product-List>
  <Product ProductNumber="BK-R19B-52">
    <Name>Road-750 Black, 52</Name>
    <Prices>
      <Standard>343.6496</Standard>
      <List>539.9900</List>
    </Prices>
    <Details>
      <Size>52</Size>
      <Color>Black</Color>
    </Details>
  </Product>
</Product-List>
*/

-- Ergebnis: Komplettzerlegung ber Kinder
/*
ProductNumber  Name                   StandardCost ListPrice  Size  Color
-------------- ---------------------- ------------ ---------- ----- ------
BK-R19B-52     Road-750 Black, 52     343,6496     539,99     52    Black
BK-R19B-48     Road-750 Black, 48     343,6496     539,99     48    Black
*/
