-- XML-Variable erstellen
DECLARE @productXML xml, @resultXML xml
-- XML abrufen
SET @productXML = (
SELECT ProductNumber AS "@P-Nr", 
       Name          AS "Name", 
       StandardCost  AS "Prices/Standard",
       ListPrice     AS "Prices/List",
       Size          AS "Details/Size",
       Color         AS "Details/Color"
  FROM Production.Product
 ORDER BY ProductID DESC
FOR XML PATH('Product'), ROOT('Product-List'))


-- Abfragen
SET @resultXML = @productXML.query('//Product[Details/Color = 
                                              "Black"]')
SELECT CONVERT(xml,
         '<Product-List>'
         + CAST(@resultXML AS nvarchar(max))
         + '</Product-List>') AS XML

-- Existenzprfung
DECLARE @exist int
SET @exist = @productXML.exist('//Product[Details/Color =
                                          "Orange"]')
IF @exist = 0 BEGIN
PRINT 'Keine Produkte in Orange' + STR(@exist)
END
