DROP XML SCHEMA COLLECTION EmpList
GO
CREATE XML SCHEMA COLLECTION EmpList AS
N'<?xml version="1.0" standalone="yes"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema"  elementFormDefault="qualified">
  <xs:element name="Emp">
    <xs:complexType>
      <xs:sequence>
        <xs:element name="Emp-ID" type="xs:string"/>
        <xs:element name="Title" type="xs:string"/>
        <xs:element name="BirthDate" type="xs:string"/>
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Emp-List">
    <xs:complexType>
      <xs:sequence>
        <xs:element ref="Emp" maxOccurs="unbounded"/>
      </xs:sequence>
    </xs:complexType>
  </xs:element>
</xs:schema>'
GO

-- Funktion mit typisiertem Rckgabewert
CREATE FUNCTION getEmpList (@empID int)
RETURNS xml (EmpList) AS
BEGIN
DECLARE @empListXML xml (EmpList);
SET @empListXML = ( 
SELECT BusinessEntityID AS [Emp-ID],
       JobTitle         AS Title,
       BirthDate
  FROM HumanResources.Employee
 WHERE BusinessEntityID < @empID
   FOR XML PATH('Emp'), ROOT('Emp-List'))
RETURN @empListXML
END
GO

-- Typisiertes XML erstellen
DECLARE @empListXML xml (EmpList)
-- Tabelle mit XML Schema-Beschrnkung 
DECLARE @empListTab table(
        nr   int identity(1,1), 
        data xml (EmpList));
-- Typisierte Daten abrufen und speichern
SET @empListXML = dbo.getEmpList (5)

-- Typisiertes XML speichern
INSERT INTO @empListTab (data) VALUES (@empListXML)
-- Test
SELECT * FROM @empListTab