USE xsltTestDB
GO
-- Ggf. lschen
IF OBJECT_ID('TransformXMLParams', 'FS') IS NOT NULL
 DROP FUNCTION TransformXMLParams
GO
IF EXISTS (SELECT * FROM sys.assemblies WHERE name =  'XSLTIntegration')
 DROP ASSEMBLY XSLTIntegration
GO
-- Assembly laden
CREATE ASSEMBLY XSLTIntegration
 FROM 'C:\XSLTIntegration.dll'
GO
-- Wrapper-Funktion erstellen
CREATE FUNCTION TransformXMLParams (
  @InputXML   xml,
  @InputXSLT  xml,
  @Parameters xml)
RETURNS xml
AS EXTERNAL NAME XSLTIntegration.[XSLTTransformer.Transformer].TransformXmlParams
GO
-- Test
DECLARE @productXML XML, @productXSLT xml, @params xml

SET @productXML = N'<?xml version="1.0"?>
                 <Product-List>
				  <Product>
					<Name>Road-350-W Yellow, 42</Name>
					<ProductNumber>BK-R79Y-42</ProductNumber>
					<ListPrice>1700.9900</ListPrice>
				  </Product></Product-List>'

-- Fllen der @productXSLT mit Daten
SET @productXSLT = '<?xml version="1.0"?>
 <xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:output method="xml" version="1.0" indent="yes"/>
  <!-- Globale Parameter -->
  <xsl:param name="Name"/>
  <xsl:param name="Price"/>
  <!-- Vorlage(n) -->
  <xsl:template match="/">
   <Product-Filter-Result>
    <xsl:copy-of select="//Product[contains(Name, $Name) and ListPrice &gt;= $Price]"/>
   </Product-Filter-Result>
  </xsl:template>
</xsl:stylesheet>'

SET @params = N'<?xml version="1.0"?>
                <Parameter-List>
                 <Parameter><Name>Name</Name><Value>Yellow</Value></Parameter> 
                 <Parameter><Name>Price</Name><Value>1500</Value></Parameter>
                </Parameter-List>'

SELECT dbo.TransformXMLParams(@productXML, @productXSLT, @params) AS [XML]