<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:output method="html" version="4.0" encoding="UTF-8" indent="yes"/>
  <!-- Startvorlage -->
  <xsl:template match="/Category-List">
    <html>
      <head>
        <title>Product Catalog</title>
      </head>
      <body>
        <xsl:apply-templates select="Category"/>
      </body>
    </html>
  </xsl:template>
  <!-- Vorlage für Category -->
  <xsl:template match="Category">
    <h1>
      <xsl:value-of select="Name"/> (No. <xsl:value-of select="Name/@ID"/>)</h1>
    <xsl:apply-templates select="SubCategory-List/SubCategory"/>
  </xsl:template>
  <!-- Vorlage für SubCategory -->
  <xsl:template match="SubCategory">
    <h2>
      <xsl:value-of select="Name"/> (No. <xsl:value-of select="Name/@ID"/>)</h2>
    <xsl:choose>
      <xsl:when test="count(Product-List/Product) != 1">
        <ul>
          <xsl:apply-templates select="Product-List/Product" mode="Liste"/>
        </ul>
      </xsl:when>
      <xsl:otherwise>
        <xsl:apply-templates select="Product-List/Product" mode="Absatz"/>
      </xsl:otherwise>
    </xsl:choose>
  </xsl:template>
  <!-- Vorlage für Product in Modus "Liste" -->
  <xsl:template match="Product" mode="Liste">
    <li>
      <xsl:value-of select="concat(Name, ' (', P-Nr, ') ,', Prices/Standard)"/>
    </li>
  </xsl:template>
  <!-- Vorlage für Product in Modus "Absatz" -->
  <xsl:template match="Product" mode="Absatz">
    <p>
      <xsl:value-of select="concat(Name, ' (', P-Nr, ') ,', Prices/Standard)"/>
    </p>
  </xsl:template>
</xsl:stylesheet>
