<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:output method="html" version="4.0" encoding="UTF-8" indent="yes"/>
  <!-- Startvorlage -->
  <xsl:template match="/Category-List">
    <html>
      <head>
        <title>Product Catalog</title>
      </head>
      <body>
        <h1>Size 62</h1>
        <xsl:for-each select="//SubCategory[ancestor::Category/Name = 'Bikes']">
          <xsl:call-template name="fahrradListe">
            <xsl:with-param name="groesse" select="'62'"/>
            <xsl:with-param name="unterKategorie" select="Name"/>
          </xsl:call-template>
        </xsl:for-each>
      </body>
    </html>
  </xsl:template>
  <!-- Vorlage für statistische Berechnung -->
  <xsl:template name="fahrradListe">
    <xsl:param name="groesse"/>
    <xsl:param name="unterKategorie"/>
    <xsl:for-each select="//SubCategory[Name = $unterKategorie and descendant::Size = $groesse]">
      <h2>
        <xsl:value-of select="$unterKategorie"/>
      </h2>
      <xsl:for-each select="descendant::Product[Details/Size = $groesse]">
        <p>
          <xsl:value-of select="concat(Name, ' (', P-Nr, ') ,', Prices/Standard)"/>
        </p>
      </xsl:for-each>
    </xsl:for-each>
  </xsl:template>
</xsl:stylesheet>
