<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:output method="html" version="4.0" encoding="UTF-8" indent="yes"/>
  <!-- Startvorlage -->
  <xsl:template match="/Category-List">
    <html>
      <head>
        <title>Product Catalog</title>
      </head>
      <body>
        <xsl:apply-templates select="//Product[ancestor::Category/Name = 'Bikes']"/>
      </body>
    </html>
  </xsl:template>
  <!-- Vorlage für Product -->
  <xsl:template match="Product">
    <!-- Lokale Variable mit einfachem Wert -->
    <xsl:variable name="farbe" select="Details/Color"/>
    <!-- Lokaler temporärer Baum -->
    <xsl:variable name="zubehoer" select="//Category[Name = 'Accessories']/descendant::Product[Details/Color = $farbe]"/>
    <!-- Ausgabe des Produkts -->
    <p>
      <xsl:value-of select="concat(Name, ' (', P-Nr, ') ,', Prices/Standard)"/>
    </p>
    <!-- Verarbeitung des temporären Baums -->
    <xsl:if test="count($zubehoer) != 0">
      <ul>
        <xsl:for-each select="$zubehoer">
          <li>
            <xsl:value-of select="concat(Name, ' (', P-Nr, ') ,', Details/Color)"/>
          </li>
        </xsl:for-each>
      </ul>
    </xsl:if>
  </xsl:template>
</xsl:stylesheet>
