using System;
using System.IO;
using System.Collections.Generic;
using System.Text;
using System.Xml;
using System.Xml.Xsl;
using System.Xml.XPath;
using System.Data;
using System.Security.Permissions;
using System.Data.SqlTypes;


namespace XSLTTransformer
{

    public class Test
    {
        public static void Main(string[] args)
        {
            string html = Transformer.TransformFiles(@"c:\521_01.xml",@"c:\521_01.xslt");
            Console.WriteLine(html);
            Console.Read();

        }
    }

    public class Transformer
    {
        public static string TransformString(string inputXML, string inputXSLT)
        {
            XmlReader xslt = XmlReader.Create(new StringReader(inputXSLT));
            XslCompiledTransform proc = new XslCompiledTransform();
            XmlDocument xml = new XmlDocument();
            xml.LoadXml(inputXML);
            proc.Load(xslt);
            XsltArgumentList args = new XsltArgumentList();
            StringBuilder res = new StringBuilder();
            XmlWriter writer = XmlWriter.Create(res, new XmlWriterSettings());
            proc.Transform(xml, args, writer);
            return res.ToString();

        }

        public static SqlXml TransformXml(SqlXml inputXml, SqlXml inputXslt)
        {
            XmlReader xslt = inputXslt.CreateReader();
            XslCompiledTransform proc = new XslCompiledTransform();
            proc.Load(xslt);
            MemoryStream ms = new MemoryStream ();
            proc.Transform (inputXml.CreateReader(), null, ms);
            ms.Seek (0, System.IO.SeekOrigin.Begin);
            SqlXml html = new SqlXml(ms);
            return html;
        }


        public static string TransformFiles(string pathXml, string pathXslt)
        {
            XslCompiledTransform proc = new XslCompiledTransform();
            XmlDocument xml = new XmlDocument();
            xml.Load(pathXml);
            proc.Load(pathXslt);
            StringBuilder res = new StringBuilder();
            XmlWriter writer = XmlWriter.Create(res, new XmlWriterSettings());
            proc.Transform(xml, writer);
            return res.ToString();
        }

        /*
         <Parameter-List>
          <Parameter><Name></Name><Value></Value></Parameter> 
          <Parameter><Name></Name><Value></Value></Parameter>
         </Parameter-List>
        */

        public static SqlXml TransformXmlParams(SqlXml inputXml, SqlXml inputXslt, SqlXml parameters)
        {
            // ArgumentList erstellen
            XsltArgumentList args = new XsltArgumentList();
            // Parameter-List verarbeiten
            if (!parameters.IsNull)
            {
                XPathDocument xDoc = new XPathDocument(parameters.CreateReader());
                XPathNavigator nav = xDoc.CreateNavigator();
                XPathNodeIterator iterator = nav.Select("//Parameter");
                // ArgumentList-Collection fllen
                while (iterator.MoveNext())
                {
                    args.AddParam(iterator.Current.SelectSingleNode("Name").Value, "", iterator.Current.SelectSingleNode("Value").Value.ToString());
                }
            }
            // Transformation
            XmlReader xslt = inputXslt.CreateReader();
            XslCompiledTransform proc = new XslCompiledTransform();
            proc.Load(xslt);
            MemoryStream ms = new MemoryStream();
            // Transformation mit bergabe der Argumente
            proc.Transform(inputXml.CreateReader(), args, ms);
            ms.Seek(0, System.IO.SeekOrigin.Begin);
            SqlXml html = new SqlXml(ms);
            return html;
        }
    }
}

