using System;
using System.Collections.Generic;
using System.Text;
using System.Xml;
using System.Data;
using System.Data.SqlClient;
using System.Xml.Serialization;
using System.IO;

namespace Serialisierung
{
    public class ProductSerializer
    {
        private string mConnectionString = "Data Source=localhost;Integrated Security=True;Initial Catalog=AdventureWorks2012;Integrated Security=True";
        public string ConnectionString
        {
            get { return mConnectionString; }
            set { mConnectionString = value; }
        }


        public Product GetProductStandard(string ProductNumber)
        {
            XmlDocument document = new XmlDocument();
            
           
            using (SqlConnection connection = new SqlConnection(ConnectionString))
            {
                SqlCommand cmd = new SqlCommand("Production.GetProduct", connection);
                cmd.Parameters.Add("@vProductNumber", SqlDbType.NVarChar);
                cmd.Parameters["@vProductNumber"].Value = ProductNumber;
                cmd.CommandType = CommandType.StoredProcedure;
                connection.Open();
                XmlReader reader = cmd.ExecuteXmlReader();
                // string xml = reader.ReadOuterXml();
                // document.LoadXml(xml);
                document.Load(reader);
                connection.Close();

            }
            XmlSerializer serializer = new XmlSerializer(typeof(Product));
            XmlParserContext context = new XmlParserContext(null, null, null, XmlSpace.None);
            XmlTextReader read = new XmlTextReader(document.OuterXml, XmlNodeType.Element, context);
            Product product = (Product)serializer.Deserialize(read);
            return product;
        }

        public Product GetProductDOM(string ProductNumber)
        {
            XmlDocument document = new XmlDocument();
            String CommandString = @"SELECT * FROM Production.Product2 AS Product
                                    WHERE ProductNumber = @vProductNumber
                                    FOR XML AUTO, ELEMENTS";
            using (SqlConnection connection = new SqlConnection(ConnectionString))
            {
                SqlCommand cmd = new SqlCommand(CommandString, connection);
                cmd.Parameters.Add("@vProductNumber", SqlDbType.NVarChar);
                cmd.Parameters["@vProductNumber"].Value = ProductNumber;
                connection.Open();
                XmlReader reader = cmd.ExecuteXmlReader();
                document.Load(reader);
                connection.Close();
            }

            Product product = new Product();
            XmlNode root = document.SelectSingleNode("Product");
            product.ProductNumber = root.SelectSingleNode("ProductNumber").InnerText;
            product.Name = root.SelectSingleNode("Name").InnerText;
            bool result;
            double wert;
            result = double.TryParse(root.SelectSingleNode("ListPrice").InnerText.Replace(".", ",") , out wert);
            if (result)
            {
                product.ListPrice = wert;
            }
            result = double.TryParse(root.SelectSingleNode("StandardCost").InnerText.Replace(".", ",") , out wert);
            if (result)
            {
                product.StandardCost = wert;
            }
            int ID;
            result = int.TryParse(root.SelectSingleNode("ProductID").InnerText, out ID);
            if (result)
            {
                product.ProductID = ID;
            }
           return product;
        }

        public void UpdateProduct(Product product)
        {
            XmlSerializer serializer = new XmlSerializer(typeof(Product));
            StringBuilder builder = new StringBuilder();
            using (StringWriter writer = new StringWriter(builder))
            {
                serializer.Serialize(writer, product);
            }
            String ProductXML = builder.ToString();
            using (SqlConnection connection = new SqlConnection(ConnectionString))
            {
                SqlCommand cmd = new SqlCommand("Production.UpdateProduct", connection);
                cmd.Parameters.Add("@vProductXML", SqlDbType.NVarChar);
                cmd.Parameters["@vProductXML"].Value = ProductXML;
                cmd.CommandType = CommandType.StoredProcedure;
                connection.Open();
                cmd.ExecuteNonQuery();
                connection.Close();
            }
        }
    }
}
