USE AdventureWorks2012
GO
SELECT psc.ProductSubcategoryID AS [Name/@ID],
       psc.Name                 AS [Name], 
        ( SELECT p.ProductNumber AS [P-Nr], 
                 p.Name, p.StandardCost AS [Prices/Standard], 
                 p.ListPrice AS [Prices/List], 
                 p.Size AS [Details/Size], 
                 p.Color AS [Details/Color]
            FROM Production.Product AS p 
           WHERE p.ProductSubcategoryID = psc.ProductSubcategoryID
             FOR XML PATH('Product'), ROOT('Product-List'), TYPE )
  FROM   Production.ProductSubcategory AS psc 
   FOR XML PATH('SubCategory'), ROOT('SubCategory-List')
GO

/*
<SubCategory-List>
  <SubCategory>
    <Name ID="18">Bib-Shorts</Name>
    <Product-List>
      <Product>
        <P-Nr>SB-M891-S</P-Nr>
        <Name>Men's Bib-Shorts, S</Name>
        <Prices>
          <Standard>37.1209</Standard>
          <List>89.9900</List>
        </Prices>
        <Details>
          <Size>S</Size>
          <Color>Multi</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>SB-M891-M</P-Nr>
        <Name>Men's Bib-Shorts, M</Name>
        <Prices>
          <Standard>37.1209</Standard>
          <List>89.9900</List>
        </Prices>
        <Details>
          <Size>M</Size>
          <Color>Multi</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>SB-M891-L</P-Nr>
        <Name>Men's Bib-Shorts, L</Name>
        <Prices>
          <Standard>37.1209</Standard>
          <List>89.9900</List>
        </Prices>
        <Details>
          <Size>L</Size>
          <Color>Multi</Color>
        </Details>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="26">Bike Racks</Name>
    <Product-List>
      <Product>
        <P-Nr>RA-H123</P-Nr>
        <Name>Hitch Rack - 4-Bike</Name>
        <Prices>
          <Standard>44.8800</Standard>
          <List>120.0000</List>
        </Prices>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="27">Bike Stands</Name>
    <Product-List>
      <Product>
        <P-Nr>ST-1401</P-Nr>
        <Name>All-Purpose Bike Stand</Name>
        <Prices>
          <Standard>59.4660</Standard>
          <List>159.0000</List>
        </Prices>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="28">Bottles and Cages</Name>
    <Product-List>
      <Product>
        <P-Nr>WB-H098</P-Nr>
        <Name>Water Bottle - 30 oz.</Name>
        <Prices>
          <Standard>1.8663</Standard>
          <List>4.9900</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>BC-M005</P-Nr>
        <Name>Mountain Bottle Cage</Name>
        <Prices>
          <Standard>3.7363</Standard>
          <List>9.9900</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>BC-R205</P-Nr>
        <Name>Road Bottle Cage</Name>
        <Prices>
          <Standard>3.3623</Standard>
          <List>8.9900</List>
        </Prices>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="5">Bottom Brackets</Name>
    <Product-List>
      <Product>
        <P-Nr>BB-7421</P-Nr>
        <Name>LL Bottom Bracket</Name>
        <Prices>
          <Standard>23.9716</Standard>
          <List>53.9900</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>BB-8107</P-Nr>
        <Name>ML Bottom Bracket</Name>
        <Prices>
          <Standard>44.9506</Standard>
          <List>101.2400</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>BB-9108</P-Nr>
        <Name>HL Bottom Bracket</Name>
        <Prices>
          <Standard>53.9416</Standard>
          <List>121.4900</List>
        </Prices>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="6">Brakes</Name>
    <Product-List>
      <Product>
        <P-Nr>RB-9231</P-Nr>
        <Name>Rear Brakes</Name>
        <Prices>
          <Standard>47.2860</Standard>
          <List>106.5000</List>
        </Prices>
        <Details>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FB-9873</P-Nr>
        <Name>Front Brakes</Name>
        <Prices>
          <Standard>47.2860</Standard>
          <List>106.5000</List>
        </Prices>
        <Details>
          <Color>Silver</Color>
        </Details>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="19">Caps</Name>
    <Product-List>
      <Product>
        <P-Nr>CA-1098</P-Nr>
        <Name>AWC Logo Cap</Name>
        <Prices>
          <Standard>6.9223</Standard>
          <List>8.9900</List>
        </Prices>
        <Details>
          <Color>Multi</Color>
        </Details>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="7">Chains</Name>
    <Product-List>
      <Product>
        <P-Nr>CH-0234</P-Nr>
        <Name>Chain</Name>
        <Prices>
          <Standard>8.9866</Standard>
          <List>20.2400</List>
        </Prices>
        <Details>
          <Color>Silver</Color>
        </Details>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="29">Cleaners</Name>
    <Product-List>
      <Product>
        <P-Nr>CL-9009</P-Nr>
        <Name>Bike Wash - Dissolver</Name>
        <Prices>
          <Standard>2.9733</Standard>
          <List>7.9500</List>
        </Prices>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="8">Cranksets</Name>
    <Product-List>
      <Product>
        <P-Nr>CS-4759</P-Nr>
        <Name>LL Crankset</Name>
        <Prices>
          <Standard>77.9176</Standard>
          <List>175.4900</List>
        </Prices>
        <Details>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>CS-6583</P-Nr>
        <Name>ML Crankset</Name>
        <Prices>
          <Standard>113.8816</Standard>
          <List>256.4900</List>
        </Prices>
        <Details>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>CS-9183</P-Nr>
        <Name>HL Crankset</Name>
        <Prices>
          <Standard>179.8156</Standard>
          <List>404.9900</List>
        </Prices>
        <Details>
          <Color>Black</Color>
        </Details>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="9">Derailleurs</Name>
    <Product-List>
      <Product>
        <P-Nr>RD-2308</P-Nr>
        <Name>Rear Derailleur</Name>
        <Prices>
          <Standard>53.9282</Standard>
          <List>121.4600</List>
        </Prices>
        <Details>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FD-2342</P-Nr>
        <Name>Front Derailleur</Name>
        <Prices>
          <Standard>40.6216</Standard>
          <List>91.4900</List>
        </Prices>
        <Details>
          <Color>Silver</Color>
        </Details>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="30">Fenders</Name>
    <Product-List>
      <Product>
        <P-Nr>FE-6654</P-Nr>
        <Name>Fender Set - Mountain</Name>
        <Prices>
          <Standard>8.2205</Standard>
          <List>21.9800</List>
        </Prices>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="10">Forks</Name>
    <Product-List>
      <Product>
        <P-Nr>FK-1639</P-Nr>
        <Name>LL Fork</Name>
        <Prices>
          <Standard>65.8097</Standard>
          <List>148.2200</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>FK-5136</P-Nr>
        <Name>ML Fork</Name>
        <Prices>
          <Standard>77.9176</Standard>
          <List>175.4900</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>FK-9939</P-Nr>
        <Name>HL Fork</Name>
        <Prices>
          <Standard>101.8936</Standard>
          <List>229.4900</List>
        </Prices>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="20">Gloves</Name>
    <Product-List>
      <Product>
        <P-Nr>GL-H102-S</P-Nr>
        <Name>Half-Finger Gloves, S</Name>
        <Prices>
          <Standard>9.1593</Standard>
          <List>24.4900</List>
        </Prices>
        <Details>
          <Size>S</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>GL-H102-M</P-Nr>
        <Name>Half-Finger Gloves, M</Name>
        <Prices>
          <Standard>9.1593</Standard>
          <List>24.4900</List>
        </Prices>
        <Details>
          <Size>M</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>GL-H102-L</P-Nr>
        <Name>Half-Finger Gloves, L</Name>
        <Prices>
          <Standard>9.1593</Standard>
          <List>24.4900</List>
        </Prices>
        <Details>
          <Size>L</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>GL-F110-S</P-Nr>
        <Name>Full-Finger Gloves, S</Name>
        <Prices>
          <Standard>15.6709</Standard>
          <List>37.9900</List>
        </Prices>
        <Details>
          <Size>S</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>GL-F110-M</P-Nr>
        <Name>Full-Finger Gloves, M</Name>
        <Prices>
          <Standard>15.6709</Standard>
          <List>37.9900</List>
        </Prices>
        <Details>
          <Size>M</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>GL-F110-L</P-Nr>
        <Name>Full-Finger Gloves, L</Name>
        <Prices>
          <Standard>15.6709</Standard>
          <List>37.9900</List>
        </Prices>
        <Details>
          <Size>L</Size>
          <Color>Black</Color>
        </Details>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="4">Handlebars</Name>
    <Product-List>
      <Product>
        <P-Nr>HB-M243</P-Nr>
        <Name>LL Mountain Handlebars</Name>
        <Prices>
          <Standard>19.7758</Standard>
          <List>44.5400</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>HB-M763</P-Nr>
        <Name>ML Mountain Handlebars</Name>
        <Prices>
          <Standard>27.4925</Standard>
          <List>61.9200</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>HB-M918</P-Nr>
        <Name>HL Mountain Handlebars</Name>
        <Prices>
          <Standard>53.3999</Standard>
          <List>120.2700</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>HB-R504</P-Nr>
        <Name>LL Road Handlebars</Name>
        <Prices>
          <Standard>19.7758</Standard>
          <List>44.5400</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>HB-R720</P-Nr>
        <Name>ML Road Handlebars</Name>
        <Prices>
          <Standard>27.4925</Standard>
          <List>61.9200</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>HB-R956</P-Nr>
        <Name>HL Road Handlebars</Name>
        <Prices>
          <Standard>53.3999</Standard>
          <List>120.2700</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>HB-T721</P-Nr>
        <Name>LL Touring Handlebars</Name>
        <Prices>
          <Standard>20.4640</Standard>
          <List>46.0900</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>HB-T928</P-Nr>
        <Name>HL Touring Handlebars</Name>
        <Prices>
          <Standard>40.6571</Standard>
          <List>91.5700</List>
        </Prices>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="11">Headsets</Name>
    <Product-List>
      <Product>
        <P-Nr>HS-0296</P-Nr>
        <Name>LL Headset</Name>
        <Prices>
          <Standard>15.1848</Standard>
          <List>34.2000</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>HS-2451</P-Nr>
        <Name>ML Headset</Name>
        <Prices>
          <Standard>45.4168</Standard>
          <List>102.2900</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>HS-3479</P-Nr>
        <Name>HL Headset</Name>
        <Prices>
          <Standard>55.3801</Standard>
          <List>124.7300</List>
        </Prices>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="31">Helmets</Name>
    <Product-List>
      <Product>
        <P-Nr>HL-U509-R</P-Nr>
        <Name>Sport-100 Helmet, Red</Name>
        <Prices>
          <Standard>13.0863</Standard>
          <List>34.9900</List>
        </Prices>
        <Details>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>HL-U509</P-Nr>
        <Name>Sport-100 Helmet, Black</Name>
        <Prices>
          <Standard>13.0863</Standard>
          <List>34.9900</List>
        </Prices>
        <Details>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>HL-U509-B</P-Nr>
        <Name>Sport-100 Helmet, Blue</Name>
        <Prices>
          <Standard>13.0863</Standard>
          <List>34.9900</List>
        </Prices>
        <Details>
          <Color>Blue</Color>
        </Details>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="32">Hydration Packs</Name>
    <Product-List>
      <Product>
        <P-Nr>HY-1023-70</P-Nr>
        <Name>Hydration Pack - 70 oz.</Name>
        <Prices>
          <Standard>20.5663</Standard>
          <List>54.9900</List>
        </Prices>
        <Details>
          <Size>70</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="21">Jerseys</Name>
    <Product-List>
      <Product>
        <P-Nr>LJ-0192-S</P-Nr>
        <Name>Long-Sleeve Logo Jersey, S</Name>
        <Prices>
          <Standard>38.4923</Standard>
          <List>49.9900</List>
        </Prices>
        <Details>
          <Size>S</Size>
          <Color>Multi</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>LJ-0192-M</P-Nr>
        <Name>Long-Sleeve Logo Jersey, M</Name>
        <Prices>
          <Standard>38.4923</Standard>
          <List>49.9900</List>
        </Prices>
        <Details>
          <Size>M</Size>
          <Color>Multi</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>LJ-0192-L</P-Nr>
        <Name>Long-Sleeve Logo Jersey, L</Name>
        <Prices>
          <Standard>38.4923</Standard>
          <List>49.9900</List>
        </Prices>
        <Details>
          <Size>L</Size>
          <Color>Multi</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>LJ-0192-X</P-Nr>
        <Name>Long-Sleeve Logo Jersey, XL</Name>
        <Prices>
          <Standard>38.4923</Standard>
          <List>49.9900</List>
        </Prices>
        <Details>
          <Size>XL</Size>
          <Color>Multi</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>SJ-0194-S</P-Nr>
        <Name>Short-Sleeve Classic Jersey, S</Name>
        <Prices>
          <Standard>41.5723</Standard>
          <List>53.9900</List>
        </Prices>
        <Details>
          <Size>S</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>SJ-0194-M</P-Nr>
        <Name>Short-Sleeve Classic Jersey, M</Name>
        <Prices>
          <Standard>41.5723</Standard>
          <List>53.9900</List>
        </Prices>
        <Details>
          <Size>M</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>SJ-0194-L</P-Nr>
        <Name>Short-Sleeve Classic Jersey, L</Name>
        <Prices>
          <Standard>41.5723</Standard>
          <List>53.9900</List>
        </Prices>
        <Details>
          <Size>L</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>SJ-0194-X</P-Nr>
        <Name>Short-Sleeve Classic Jersey, XL</Name>
        <Prices>
          <Standard>41.5723</Standard>
          <List>53.9900</List>
        </Prices>
        <Details>
          <Size>XL</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="33">Lights</Name>
    <Product-List>
      <Product>
        <P-Nr>LT-T990</P-Nr>
        <Name>Taillights - Battery-Powered</Name>
        <Prices>
          <Standard>5.7709</Standard>
          <List>13.9900</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>LT-H902</P-Nr>
        <Name>Headlights - Dual-Beam</Name>
        <Prices>
          <Standard>14.4334</Standard>
          <List>34.9900</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>LT-H903</P-Nr>
        <Name>Headlights - Weatherproof</Name>
        <Prices>
          <Standard>18.5584</Standard>
          <List>44.9900</List>
        </Prices>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="34">Locks</Name>
    <Product-List>
      <Product>
        <P-Nr>LO-C100</P-Nr>
        <Name>Cable Lock</Name>
        <Prices>
          <Standard>10.3125</Standard>
          <List>25.0000</List>
        </Prices>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="1">Mountain Bikes</Name>
    <Product-List>
      <Product>
        <P-Nr>BK-M82S-38</P-Nr>
        <Name>Mountain-100 Silver, 38</Name>
        <Prices>
          <Standard>1912.1544</Standard>
          <List>3399.9900</List>
        </Prices>
        <Details>
          <Size>38</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M82S-42</P-Nr>
        <Name>Mountain-100 Silver, 42</Name>
        <Prices>
          <Standard>1912.1544</Standard>
          <List>3399.9900</List>
        </Prices>
        <Details>
          <Size>42</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M82S-44</P-Nr>
        <Name>Mountain-100 Silver, 44</Name>
        <Prices>
          <Standard>1912.1544</Standard>
          <List>3399.9900</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M82S-48</P-Nr>
        <Name>Mountain-100 Silver, 48</Name>
        <Prices>
          <Standard>1912.1544</Standard>
          <List>3399.9900</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M82B-38</P-Nr>
        <Name>Mountain-100 Black, 38</Name>
        <Prices>
          <Standard>1898.0944</Standard>
          <List>3374.9900</List>
        </Prices>
        <Details>
          <Size>38</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M82B-42</P-Nr>
        <Name>Mountain-100 Black, 42</Name>
        <Prices>
          <Standard>1898.0944</Standard>
          <List>3374.9900</List>
        </Prices>
        <Details>
          <Size>42</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M82B-44</P-Nr>
        <Name>Mountain-100 Black, 44</Name>
        <Prices>
          <Standard>1898.0944</Standard>
          <List>3374.9900</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M82B-48</P-Nr>
        <Name>Mountain-100 Black, 48</Name>
        <Prices>
          <Standard>1898.0944</Standard>
          <List>3374.9900</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M68S-38</P-Nr>
        <Name>Mountain-200 Silver, 38</Name>
        <Prices>
          <Standard>1265.6195</Standard>
          <List>2319.9900</List>
        </Prices>
        <Details>
          <Size>38</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M68S-42</P-Nr>
        <Name>Mountain-200 Silver, 42</Name>
        <Prices>
          <Standard>1265.6195</Standard>
          <List>2319.9900</List>
        </Prices>
        <Details>
          <Size>42</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M68S-46</P-Nr>
        <Name>Mountain-200 Silver, 46</Name>
        <Prices>
          <Standard>1265.6195</Standard>
          <List>2319.9900</List>
        </Prices>
        <Details>
          <Size>46</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M68B-38</P-Nr>
        <Name>Mountain-200 Black, 38</Name>
        <Prices>
          <Standard>1251.9813</Standard>
          <List>2294.9900</List>
        </Prices>
        <Details>
          <Size>38</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M68B-42</P-Nr>
        <Name>Mountain-200 Black, 42</Name>
        <Prices>
          <Standard>1251.9813</Standard>
          <List>2294.9900</List>
        </Prices>
        <Details>
          <Size>42</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M68B-46</P-Nr>
        <Name>Mountain-200 Black, 46</Name>
        <Prices>
          <Standard>1251.9813</Standard>
          <List>2294.9900</List>
        </Prices>
        <Details>
          <Size>46</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M47B-38</P-Nr>
        <Name>Mountain-300 Black, 38</Name>
        <Prices>
          <Standard>598.4354</Standard>
          <List>1079.9900</List>
        </Prices>
        <Details>
          <Size>38</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M47B-40</P-Nr>
        <Name>Mountain-300 Black, 40</Name>
        <Prices>
          <Standard>598.4354</Standard>
          <List>1079.9900</List>
        </Prices>
        <Details>
          <Size>40</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M47B-44</P-Nr>
        <Name>Mountain-300 Black, 44</Name>
        <Prices>
          <Standard>598.4354</Standard>
          <List>1079.9900</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M47B-48</P-Nr>
        <Name>Mountain-300 Black, 48</Name>
        <Prices>
          <Standard>598.4354</Standard>
          <List>1079.9900</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M38S-38</P-Nr>
        <Name>Mountain-400-W Silver, 38</Name>
        <Prices>
          <Standard>419.7784</Standard>
          <List>769.4900</List>
        </Prices>
        <Details>
          <Size>38</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M38S-40</P-Nr>
        <Name>Mountain-400-W Silver, 40</Name>
        <Prices>
          <Standard>419.7784</Standard>
          <List>769.4900</List>
        </Prices>
        <Details>
          <Size>40</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M38S-42</P-Nr>
        <Name>Mountain-400-W Silver, 42</Name>
        <Prices>
          <Standard>419.7784</Standard>
          <List>769.4900</List>
        </Prices>
        <Details>
          <Size>42</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M38S-46</P-Nr>
        <Name>Mountain-400-W Silver, 46</Name>
        <Prices>
          <Standard>419.7784</Standard>
          <List>769.4900</List>
        </Prices>
        <Details>
          <Size>46</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M18S-40</P-Nr>
        <Name>Mountain-500 Silver, 40</Name>
        <Prices>
          <Standard>308.2179</Standard>
          <List>564.9900</List>
        </Prices>
        <Details>
          <Size>40</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M18S-42</P-Nr>
        <Name>Mountain-500 Silver, 42</Name>
        <Prices>
          <Standard>308.2179</Standard>
          <List>564.9900</List>
        </Prices>
        <Details>
          <Size>42</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M18S-44</P-Nr>
        <Name>Mountain-500 Silver, 44</Name>
        <Prices>
          <Standard>308.2179</Standard>
          <List>564.9900</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M18S-48</P-Nr>
        <Name>Mountain-500 Silver, 48</Name>
        <Prices>
          <Standard>308.2179</Standard>
          <List>564.9900</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M18S-52</P-Nr>
        <Name>Mountain-500 Silver, 52</Name>
        <Prices>
          <Standard>308.2179</Standard>
          <List>564.9900</List>
        </Prices>
        <Details>
          <Size>52</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M18B-40</P-Nr>
        <Name>Mountain-500 Black, 40</Name>
        <Prices>
          <Standard>294.5797</Standard>
          <List>539.9900</List>
        </Prices>
        <Details>
          <Size>40</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M18B-42</P-Nr>
        <Name>Mountain-500 Black, 42</Name>
        <Prices>
          <Standard>294.5797</Standard>
          <List>539.9900</List>
        </Prices>
        <Details>
          <Size>42</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M18B-44</P-Nr>
        <Name>Mountain-500 Black, 44</Name>
        <Prices>
          <Standard>294.5797</Standard>
          <List>539.9900</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M18B-48</P-Nr>
        <Name>Mountain-500 Black, 48</Name>
        <Prices>
          <Standard>294.5797</Standard>
          <List>539.9900</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-M18B-52</P-Nr>
        <Name>Mountain-500 Black, 52</Name>
        <Prices>
          <Standard>294.5797</Standard>
          <List>539.9900</List>
        </Prices>
        <Details>
          <Size>52</Size>
          <Color>Black</Color>
        </Details>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="12">Mountain Frames</Name>
    <Product-List>
      <Product>
        <P-Nr>FR-M94S-42</P-Nr>
        <Name>HL Mountain Frame - Silver, 42</Name>
        <Prices>
          <Standard>747.2002</Standard>
          <List>1364.5000</List>
        </Prices>
        <Details>
          <Size>42</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M94S-44</P-Nr>
        <Name>HL Mountain Frame - Silver, 44</Name>
        <Prices>
          <Standard>706.8110</Standard>
          <List>1364.5000</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M94S-52</P-Nr>
        <Name>HL Mountain Frame - Silver, 48</Name>
        <Prices>
          <Standard>706.8110</Standard>
          <List>1364.5000</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M94S-46</P-Nr>
        <Name>HL Mountain Frame - Silver, 46</Name>
        <Prices>
          <Standard>747.2002</Standard>
          <List>1364.5000</List>
        </Prices>
        <Details>
          <Size>46</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M94B-42</P-Nr>
        <Name>HL Mountain Frame - Black, 42</Name>
        <Prices>
          <Standard>739.0410</Standard>
          <List>1349.6000</List>
        </Prices>
        <Details>
          <Size>42</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M94B-44</P-Nr>
        <Name>HL Mountain Frame - Black, 44</Name>
        <Prices>
          <Standard>699.0928</Standard>
          <List>1349.6000</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M94B-48</P-Nr>
        <Name>HL Mountain Frame - Black, 48</Name>
        <Prices>
          <Standard>699.0928</Standard>
          <List>1349.6000</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M94B-46</P-Nr>
        <Name>HL Mountain Frame - Black, 46</Name>
        <Prices>
          <Standard>739.0410</Standard>
          <List>1349.6000</List>
        </Prices>
        <Details>
          <Size>46</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M94B-38</P-Nr>
        <Name>HL Mountain Frame - Black, 38</Name>
        <Prices>
          <Standard>739.0410</Standard>
          <List>1349.6000</List>
        </Prices>
        <Details>
          <Size>38</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M94S-38</P-Nr>
        <Name>HL Mountain Frame - Silver, 38</Name>
        <Prices>
          <Standard>747.2002</Standard>
          <List>1364.5000</List>
        </Prices>
        <Details>
          <Size>38</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M63B-38</P-Nr>
        <Name>ML Mountain Frame - Black, 38</Name>
        <Prices>
          <Standard>185.8193</Standard>
          <List>348.7600</List>
        </Prices>
        <Details>
          <Size>38</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M63B-40</P-Nr>
        <Name>ML Mountain Frame - Black, 40</Name>
        <Prices>
          <Standard>185.8193</Standard>
          <List>348.7600</List>
        </Prices>
        <Details>
          <Size>40</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M63B-44</P-Nr>
        <Name>ML Mountain Frame - Black, 44</Name>
        <Prices>
          <Standard>185.8193</Standard>
          <List>348.7600</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M63B-48</P-Nr>
        <Name>ML Mountain Frame - Black, 48</Name>
        <Prices>
          <Standard>185.8193</Standard>
          <List>348.7600</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M63S-40</P-Nr>
        <Name>ML Mountain Frame-W - Silver, 40</Name>
        <Prices>
          <Standard>199.3757</Standard>
          <List>364.0900</List>
        </Prices>
        <Details>
          <Size>40</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M63S-42</P-Nr>
        <Name>ML Mountain Frame-W - Silver, 42</Name>
        <Prices>
          <Standard>199.3757</Standard>
          <List>364.0900</List>
        </Prices>
        <Details>
          <Size>42</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M63S-46</P-Nr>
        <Name>ML Mountain Frame-W - Silver, 46</Name>
        <Prices>
          <Standard>199.3757</Standard>
          <List>364.0900</List>
        </Prices>
        <Details>
          <Size>46</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M21S-42</P-Nr>
        <Name>LL Mountain Frame - Silver, 42</Name>
        <Prices>
          <Standard>144.5938</Standard>
          <List>264.0500</List>
        </Prices>
        <Details>
          <Size>42</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M21S-44</P-Nr>
        <Name>LL Mountain Frame - Silver, 44</Name>
        <Prices>
          <Standard>144.5938</Standard>
          <List>264.0500</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M21S-48</P-Nr>
        <Name>LL Mountain Frame - Silver, 48</Name>
        <Prices>
          <Standard>144.5938</Standard>
          <List>264.0500</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M21S-52</P-Nr>
        <Name>LL Mountain Frame - Silver, 52</Name>
        <Prices>
          <Standard>144.5938</Standard>
          <List>264.0500</List>
        </Prices>
        <Details>
          <Size>52</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M21B-42</P-Nr>
        <Name>LL Mountain Frame - Black, 42</Name>
        <Prices>
          <Standard>136.7850</Standard>
          <List>249.7900</List>
        </Prices>
        <Details>
          <Size>42</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M21B-44</P-Nr>
        <Name>LL Mountain Frame - Black, 44</Name>
        <Prices>
          <Standard>136.7850</Standard>
          <List>249.7900</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M21B-48</P-Nr>
        <Name>LL Mountain Frame - Black, 48</Name>
        <Prices>
          <Standard>136.7850</Standard>
          <List>249.7900</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M21B-52</P-Nr>
        <Name>LL Mountain Frame - Black, 52</Name>
        <Prices>
          <Standard>136.7850</Standard>
          <List>249.7900</List>
        </Prices>
        <Details>
          <Size>52</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M63S-38</P-Nr>
        <Name>ML Mountain Frame-W - Silver, 38</Name>
        <Prices>
          <Standard>199.3757</Standard>
          <List>364.0900</List>
        </Prices>
        <Details>
          <Size>38</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M21B-40</P-Nr>
        <Name>LL Mountain Frame - Black, 40</Name>
        <Prices>
          <Standard>136.7850</Standard>
          <List>249.7900</List>
        </Prices>
        <Details>
          <Size>40</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-M21S-40</P-Nr>
        <Name>LL Mountain Frame - Silver, 40</Name>
        <Prices>
          <Standard>144.5938</Standard>
          <List>264.0500</List>
        </Prices>
        <Details>
          <Size>40</Size>
          <Color>Silver</Color>
        </Details>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="35">Panniers</Name>
    <Product-List>
      <Product>
        <P-Nr>PA-T100</P-Nr>
        <Name>Touring-Panniers, Large</Name>
        <Prices>
          <Standard>51.5625</Standard>
          <List>125.0000</List>
        </Prices>
        <Details>
          <Color>Grey</Color>
        </Details>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="13">Pedals</Name>
    <Product-List>
      <Product>
        <P-Nr>PD-M282</P-Nr>
        <Name>LL Mountain Pedal</Name>
        <Prices>
          <Standard>17.9776</Standard>
          <List>40.4900</List>
        </Prices>
        <Details>
          <Color>Silver/Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>PD-M340</P-Nr>
        <Name>ML Mountain Pedal</Name>
        <Prices>
          <Standard>27.5680</Standard>
          <List>62.0900</List>
        </Prices>
        <Details>
          <Color>Silver/Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>PD-M562</P-Nr>
        <Name>HL Mountain Pedal</Name>
        <Prices>
          <Standard>35.9596</Standard>
          <List>80.9900</List>
        </Prices>
        <Details>
          <Color>Silver/Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>PD-R347</P-Nr>
        <Name>LL Road Pedal</Name>
        <Prices>
          <Standard>17.9776</Standard>
          <List>40.4900</List>
        </Prices>
        <Details>
          <Color>Silver/Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>PD-R563</P-Nr>
        <Name>ML Road Pedal</Name>
        <Prices>
          <Standard>27.5680</Standard>
          <List>62.0900</List>
        </Prices>
        <Details>
          <Color>Silver/Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>PD-R853</P-Nr>
        <Name>HL Road Pedal</Name>
        <Prices>
          <Standard>35.9596</Standard>
          <List>80.9900</List>
        </Prices>
        <Details>
          <Color>Silver/Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>PD-T852</P-Nr>
        <Name>Touring Pedal</Name>
        <Prices>
          <Standard>35.9596</Standard>
          <List>80.9900</List>
        </Prices>
        <Details>
          <Color>Silver/Black</Color>
        </Details>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="36">Pumps</Name>
    <Product-List>
      <Product>
        <P-Nr>PU-0452</P-Nr>
        <Name>Minipump</Name>
        <Prices>
          <Standard>8.2459</Standard>
          <List>19.9900</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>PU-M044</P-Nr>
        <Name>Mountain Pump</Name>
        <Prices>
          <Standard>10.3084</Standard>
          <List>24.9900</List>
        </Prices>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="2">Road Bikes</Name>
    <Product-List>
      <Product>
        <P-Nr>BK-R93R-62</P-Nr>
        <Name>Road-150 Red, 62</Name>
        <Prices>
          <Standard>2171.2942</Standard>
          <List>3578.2700</List>
        </Prices>
        <Details>
          <Size>62</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R93R-44</P-Nr>
        <Name>Road-150 Red, 44</Name>
        <Prices>
          <Standard>2171.2942</Standard>
          <List>3578.2700</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R93R-48</P-Nr>
        <Name>Road-150 Red, 48</Name>
        <Prices>
          <Standard>2171.2942</Standard>
          <List>3578.2700</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R93R-52</P-Nr>
        <Name>Road-150 Red, 52</Name>
        <Prices>
          <Standard>2171.2942</Standard>
          <List>3578.2700</List>
        </Prices>
        <Details>
          <Size>52</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R93R-56</P-Nr>
        <Name>Road-150 Red, 56</Name>
        <Prices>
          <Standard>2171.2942</Standard>
          <List>3578.2700</List>
        </Prices>
        <Details>
          <Size>56</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R68R-58</P-Nr>
        <Name>Road-450 Red, 58</Name>
        <Prices>
          <Standard>884.7083</Standard>
          <List>1457.9900</List>
        </Prices>
        <Details>
          <Size>58</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R68R-60</P-Nr>
        <Name>Road-450 Red, 60</Name>
        <Prices>
          <Standard>884.7083</Standard>
          <List>1457.9900</List>
        </Prices>
        <Details>
          <Size>60</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R68R-44</P-Nr>
        <Name>Road-450 Red, 44</Name>
        <Prices>
          <Standard>884.7083</Standard>
          <List>1457.9900</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R68R-48</P-Nr>
        <Name>Road-450 Red, 48</Name>
        <Prices>
          <Standard>884.7083</Standard>
          <List>1457.9900</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R68R-52</P-Nr>
        <Name>Road-450 Red, 52</Name>
        <Prices>
          <Standard>884.7083</Standard>
          <List>1457.9900</List>
        </Prices>
        <Details>
          <Size>52</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R50R-58</P-Nr>
        <Name>Road-650 Red, 58</Name>
        <Prices>
          <Standard>486.7066</Standard>
          <List>782.9900</List>
        </Prices>
        <Details>
          <Size>58</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R50R-60</P-Nr>
        <Name>Road-650 Red, 60</Name>
        <Prices>
          <Standard>486.7066</Standard>
          <List>782.9900</List>
        </Prices>
        <Details>
          <Size>60</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R50R-62</P-Nr>
        <Name>Road-650 Red, 62</Name>
        <Prices>
          <Standard>486.7066</Standard>
          <List>782.9900</List>
        </Prices>
        <Details>
          <Size>62</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R50R-44</P-Nr>
        <Name>Road-650 Red, 44</Name>
        <Prices>
          <Standard>486.7066</Standard>
          <List>782.9900</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R50R-48</P-Nr>
        <Name>Road-650 Red, 48</Name>
        <Prices>
          <Standard>486.7066</Standard>
          <List>782.9900</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R50R-52</P-Nr>
        <Name>Road-650 Red, 52</Name>
        <Prices>
          <Standard>486.7066</Standard>
          <List>782.9900</List>
        </Prices>
        <Details>
          <Size>52</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R50B-58</P-Nr>
        <Name>Road-650 Black, 58</Name>
        <Prices>
          <Standard>486.7066</Standard>
          <List>782.9900</List>
        </Prices>
        <Details>
          <Size>58</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R50B-60</P-Nr>
        <Name>Road-650 Black, 60</Name>
        <Prices>
          <Standard>486.7066</Standard>
          <List>782.9900</List>
        </Prices>
        <Details>
          <Size>60</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R50B-62</P-Nr>
        <Name>Road-650 Black, 62</Name>
        <Prices>
          <Standard>486.7066</Standard>
          <List>782.9900</List>
        </Prices>
        <Details>
          <Size>62</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R50B-44</P-Nr>
        <Name>Road-650 Black, 44</Name>
        <Prices>
          <Standard>486.7066</Standard>
          <List>782.9900</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R50B-48</P-Nr>
        <Name>Road-650 Black, 48</Name>
        <Prices>
          <Standard>486.7066</Standard>
          <List>782.9900</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R50B-52</P-Nr>
        <Name>Road-650 Black, 52</Name>
        <Prices>
          <Standard>486.7066</Standard>
          <List>782.9900</List>
        </Prices>
        <Details>
          <Size>52</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R89R-44</P-Nr>
        <Name>Road-250 Red, 44</Name>
        <Prices>
          <Standard>1518.7864</Standard>
          <List>2443.3500</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R89R-48</P-Nr>
        <Name>Road-250 Red, 48</Name>
        <Prices>
          <Standard>1518.7864</Standard>
          <List>2443.3500</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R89R-52</P-Nr>
        <Name>Road-250 Red, 52</Name>
        <Prices>
          <Standard>1518.7864</Standard>
          <List>2443.3500</List>
        </Prices>
        <Details>
          <Size>52</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R89R-58</P-Nr>
        <Name>Road-250 Red, 58</Name>
        <Prices>
          <Standard>1554.9479</Standard>
          <List>2443.3500</List>
        </Prices>
        <Details>
          <Size>58</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R89B-44</P-Nr>
        <Name>Road-250 Black, 44</Name>
        <Prices>
          <Standard>1554.9479</Standard>
          <List>2443.3500</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R89B-48</P-Nr>
        <Name>Road-250 Black, 48</Name>
        <Prices>
          <Standard>1554.9479</Standard>
          <List>2443.3500</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R89B-52</P-Nr>
        <Name>Road-250 Black, 52</Name>
        <Prices>
          <Standard>1554.9479</Standard>
          <List>2443.3500</List>
        </Prices>
        <Details>
          <Size>52</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R89B-58</P-Nr>
        <Name>Road-250 Black, 58</Name>
        <Prices>
          <Standard>1554.9479</Standard>
          <List>2443.3500</List>
        </Prices>
        <Details>
          <Size>58</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R64Y-38</P-Nr>
        <Name>Road-550-W Yellow, 38</Name>
        <Prices>
          <Standard>713.0798</Standard>
          <List>1120.4900</List>
        </Prices>
        <Details>
          <Size>38</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R64Y-40</P-Nr>
        <Name>Road-550-W Yellow, 40</Name>
        <Prices>
          <Standard>713.0798</Standard>
          <List>1120.4900</List>
        </Prices>
        <Details>
          <Size>40</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R64Y-42</P-Nr>
        <Name>Road-550-W Yellow, 42</Name>
        <Prices>
          <Standard>713.0798</Standard>
          <List>1120.4900</List>
        </Prices>
        <Details>
          <Size>42</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R64Y-44</P-Nr>
        <Name>Road-550-W Yellow, 44</Name>
        <Prices>
          <Standard>713.0798</Standard>
          <List>1120.4900</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R64Y-48</P-Nr>
        <Name>Road-550-W Yellow, 48</Name>
        <Prices>
          <Standard>713.0798</Standard>
          <List>1120.4900</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R79Y-40</P-Nr>
        <Name>Road-350-W Yellow, 40</Name>
        <Prices>
          <Standard>1082.5100</Standard>
          <List>1700.9900</List>
        </Prices>
        <Details>
          <Size>40</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R79Y-42</P-Nr>
        <Name>Road-350-W Yellow, 42</Name>
        <Prices>
          <Standard>1082.5100</Standard>
          <List>1700.9900</List>
        </Prices>
        <Details>
          <Size>42</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R79Y-44</P-Nr>
        <Name>Road-350-W Yellow, 44</Name>
        <Prices>
          <Standard>1082.5100</Standard>
          <List>1700.9900</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R79Y-48</P-Nr>
        <Name>Road-350-W Yellow, 48</Name>
        <Prices>
          <Standard>1082.5100</Standard>
          <List>1700.9900</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R19B-58</P-Nr>
        <Name>Road-750 Black, 58</Name>
        <Prices>
          <Standard>343.6496</Standard>
          <List>539.9900</List>
        </Prices>
        <Details>
          <Size>58</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R19B-44</P-Nr>
        <Name>Road-750 Black, 44</Name>
        <Prices>
          <Standard>343.6496</Standard>
          <List>539.9900</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R19B-48</P-Nr>
        <Name>Road-750 Black, 48</Name>
        <Prices>
          <Standard>343.6496</Standard>
          <List>539.9900</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-R19B-52</P-Nr>
        <Name>Road-750 Black, 52</Name>
        <Prices>
          <Standard>343.6496</Standard>
          <List>539.9900</List>
        </Prices>
        <Details>
          <Size>52</Size>
          <Color>Black</Color>
        </Details>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="14">Road Frames</Name>
    <Product-List>
      <Product>
        <P-Nr>FR-R92B-58</P-Nr>
        <Name>HL Road Frame - Black, 58</Name>
        <Prices>
          <Standard>1059.3100</Standard>
          <List>1431.5000</List>
        </Prices>
        <Details>
          <Size>58</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R92R-58</P-Nr>
        <Name>HL Road Frame - Red, 58</Name>
        <Prices>
          <Standard>1059.3100</Standard>
          <List>1431.5000</List>
        </Prices>
        <Details>
          <Size>58</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R92R-62</P-Nr>
        <Name>HL Road Frame - Red, 62</Name>
        <Prices>
          <Standard>868.6342</Standard>
          <List>1431.5000</List>
        </Prices>
        <Details>
          <Size>62</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R92R-44</P-Nr>
        <Name>HL Road Frame - Red, 44</Name>
        <Prices>
          <Standard>868.6342</Standard>
          <List>1431.5000</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R92R-48</P-Nr>
        <Name>HL Road Frame - Red, 48</Name>
        <Prices>
          <Standard>868.6342</Standard>
          <List>1431.5000</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R92R-52</P-Nr>
        <Name>HL Road Frame - Red, 52</Name>
        <Prices>
          <Standard>868.6342</Standard>
          <List>1431.5000</List>
        </Prices>
        <Details>
          <Size>52</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R92R-56</P-Nr>
        <Name>HL Road Frame - Red, 56</Name>
        <Prices>
          <Standard>868.6342</Standard>
          <List>1431.5000</List>
        </Prices>
        <Details>
          <Size>56</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R38B-58</P-Nr>
        <Name>LL Road Frame - Black, 58</Name>
        <Prices>
          <Standard>204.6251</Standard>
          <List>337.2200</List>
        </Prices>
        <Details>
          <Size>58</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R38B-60</P-Nr>
        <Name>LL Road Frame - Black, 60</Name>
        <Prices>
          <Standard>204.6251</Standard>
          <List>337.2200</List>
        </Prices>
        <Details>
          <Size>60</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R38B-62</P-Nr>
        <Name>LL Road Frame - Black, 62</Name>
        <Prices>
          <Standard>204.6251</Standard>
          <List>337.2200</List>
        </Prices>
        <Details>
          <Size>62</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R38R-44</P-Nr>
        <Name>LL Road Frame - Red, 44</Name>
        <Prices>
          <Standard>187.1571</Standard>
          <List>337.2200</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R38R-48</P-Nr>
        <Name>LL Road Frame - Red, 48</Name>
        <Prices>
          <Standard>187.1571</Standard>
          <List>337.2200</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R38R-52</P-Nr>
        <Name>LL Road Frame - Red, 52</Name>
        <Prices>
          <Standard>187.1571</Standard>
          <List>337.2200</List>
        </Prices>
        <Details>
          <Size>52</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R38R-58</P-Nr>
        <Name>LL Road Frame - Red, 58</Name>
        <Prices>
          <Standard>187.1571</Standard>
          <List>337.2200</List>
        </Prices>
        <Details>
          <Size>58</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R38R-60</P-Nr>
        <Name>LL Road Frame - Red, 60</Name>
        <Prices>
          <Standard>187.1571</Standard>
          <List>337.2200</List>
        </Prices>
        <Details>
          <Size>60</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R38R-62</P-Nr>
        <Name>LL Road Frame - Red, 62</Name>
        <Prices>
          <Standard>187.1571</Standard>
          <List>337.2200</List>
        </Prices>
        <Details>
          <Size>62</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R72R-44</P-Nr>
        <Name>ML Road Frame - Red, 44</Name>
        <Prices>
          <Standard>352.1394</Standard>
          <List>594.8300</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R72R-48</P-Nr>
        <Name>ML Road Frame - Red, 48</Name>
        <Prices>
          <Standard>352.1394</Standard>
          <List>594.8300</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R72R-52</P-Nr>
        <Name>ML Road Frame - Red, 52</Name>
        <Prices>
          <Standard>352.1394</Standard>
          <List>594.8300</List>
        </Prices>
        <Details>
          <Size>52</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R72R-58</P-Nr>
        <Name>ML Road Frame - Red, 58</Name>
        <Prices>
          <Standard>352.1394</Standard>
          <List>594.8300</List>
        </Prices>
        <Details>
          <Size>58</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R72R-60</P-Nr>
        <Name>ML Road Frame - Red, 60</Name>
        <Prices>
          <Standard>352.1394</Standard>
          <List>594.8300</List>
        </Prices>
        <Details>
          <Size>60</Size>
          <Color>Red</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R38B-44</P-Nr>
        <Name>LL Road Frame - Black, 44</Name>
        <Prices>
          <Standard>204.6251</Standard>
          <List>337.2200</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R38B-48</P-Nr>
        <Name>LL Road Frame - Black, 48</Name>
        <Prices>
          <Standard>204.6251</Standard>
          <List>337.2200</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R38B-52</P-Nr>
        <Name>LL Road Frame - Black, 52</Name>
        <Prices>
          <Standard>204.6251</Standard>
          <List>337.2200</List>
        </Prices>
        <Details>
          <Size>52</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R72Y-38</P-Nr>
        <Name>ML Road Frame-W - Yellow, 38</Name>
        <Prices>
          <Standard>360.9428</Standard>
          <List>594.8300</List>
        </Prices>
        <Details>
          <Size>38</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R72Y-40</P-Nr>
        <Name>ML Road Frame-W - Yellow, 40</Name>
        <Prices>
          <Standard>360.9428</Standard>
          <List>594.8300</List>
        </Prices>
        <Details>
          <Size>40</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R72Y-42</P-Nr>
        <Name>ML Road Frame-W - Yellow, 42</Name>
        <Prices>
          <Standard>360.9428</Standard>
          <List>594.8300</List>
        </Prices>
        <Details>
          <Size>42</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R72Y-44</P-Nr>
        <Name>ML Road Frame-W - Yellow, 44</Name>
        <Prices>
          <Standard>360.9428</Standard>
          <List>594.8300</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R72Y-48</P-Nr>
        <Name>ML Road Frame-W - Yellow, 48</Name>
        <Prices>
          <Standard>360.9428</Standard>
          <List>594.8300</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R92B-62</P-Nr>
        <Name>HL Road Frame - Black, 62</Name>
        <Prices>
          <Standard>868.6342</Standard>
          <List>1431.5000</List>
        </Prices>
        <Details>
          <Size>62</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R92B-44</P-Nr>
        <Name>HL Road Frame - Black, 44</Name>
        <Prices>
          <Standard>868.6342</Standard>
          <List>1431.5000</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R92B-48</P-Nr>
        <Name>HL Road Frame - Black, 48</Name>
        <Prices>
          <Standard>868.6342</Standard>
          <List>1431.5000</List>
        </Prices>
        <Details>
          <Size>48</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-R92B-52</P-Nr>
        <Name>HL Road Frame - Black, 52</Name>
        <Prices>
          <Standard>868.6342</Standard>
          <List>1431.5000</List>
        </Prices>
        <Details>
          <Size>52</Size>
          <Color>Black</Color>
        </Details>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="15">Saddles</Name>
    <Product-List>
      <Product>
        <P-Nr>SE-M236</P-Nr>
        <Name>LL Mountain Seat/Saddle</Name>
        <Prices>
          <Standard>12.0413</Standard>
          <List>27.1200</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>SE-M798</P-Nr>
        <Name>ML Mountain Seat/Saddle</Name>
        <Prices>
          <Standard>17.3782</Standard>
          <List>39.1400</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>SE-M940</P-Nr>
        <Name>HL Mountain Seat/Saddle</Name>
        <Prices>
          <Standard>23.3722</Standard>
          <List>52.6400</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>SE-R581</P-Nr>
        <Name>LL Road Seat/Saddle</Name>
        <Prices>
          <Standard>12.0413</Standard>
          <List>27.1200</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>SE-R908</P-Nr>
        <Name>ML Road Seat/Saddle</Name>
        <Prices>
          <Standard>17.3782</Standard>
          <List>39.1400</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>SE-R995</P-Nr>
        <Name>HL Road Seat/Saddle</Name>
        <Prices>
          <Standard>23.3722</Standard>
          <List>52.6400</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>SE-T312</P-Nr>
        <Name>LL Touring Seat/Saddle</Name>
        <Prices>
          <Standard>12.0413</Standard>
          <List>27.1200</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>SE-T762</P-Nr>
        <Name>ML Touring Seat/Saddle</Name>
        <Prices>
          <Standard>17.3782</Standard>
          <List>39.1400</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>SE-T924</P-Nr>
        <Name>HL Touring Seat/Saddle</Name>
        <Prices>
          <Standard>23.3722</Standard>
          <List>52.6400</List>
        </Prices>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="22">Shorts</Name>
    <Product-List>
      <Product>
        <P-Nr>SH-M897-S</P-Nr>
        <Name>Men's Sports Shorts, S</Name>
        <Prices>
          <Standard>24.7459</Standard>
          <List>59.9900</List>
        </Prices>
        <Details>
          <Size>S</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>SH-M897-M</P-Nr>
        <Name>Men's Sports Shorts, M</Name>
        <Prices>
          <Standard>24.7459</Standard>
          <List>59.9900</List>
        </Prices>
        <Details>
          <Size>M</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>SH-M897-L</P-Nr>
        <Name>Men's Sports Shorts, L</Name>
        <Prices>
          <Standard>24.7459</Standard>
          <List>59.9900</List>
        </Prices>
        <Details>
          <Size>L</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>SH-M897-X</P-Nr>
        <Name>Men's Sports Shorts, XL</Name>
        <Prices>
          <Standard>24.7459</Standard>
          <List>59.9900</List>
        </Prices>
        <Details>
          <Size>XL</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>SH-W890-S</P-Nr>
        <Name>Women's Mountain Shorts, S</Name>
        <Prices>
          <Standard>26.1763</Standard>
          <List>69.9900</List>
        </Prices>
        <Details>
          <Size>S</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>SH-W890-M</P-Nr>
        <Name>Women's Mountain Shorts, M</Name>
        <Prices>
          <Standard>26.1763</Standard>
          <List>69.9900</List>
        </Prices>
        <Details>
          <Size>M</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>SH-W890-L</P-Nr>
        <Name>Women's Mountain Shorts, L</Name>
        <Prices>
          <Standard>26.1763</Standard>
          <List>69.9900</List>
        </Prices>
        <Details>
          <Size>L</Size>
          <Color>Black</Color>
        </Details>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="23">Socks</Name>
    <Product-List>
      <Product>
        <P-Nr>SO-B909-M</P-Nr>
        <Name>Mountain Bike Socks, M</Name>
        <Prices>
          <Standard>3.3963</Standard>
          <List>9.5000</List>
        </Prices>
        <Details>
          <Size>M</Size>
          <Color>White</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>SO-B909-L</P-Nr>
        <Name>Mountain Bike Socks, L</Name>
        <Prices>
          <Standard>3.3963</Standard>
          <List>9.5000</List>
        </Prices>
        <Details>
          <Size>L</Size>
          <Color>White</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>SO-R809-M</P-Nr>
        <Name>Racing Socks, M</Name>
        <Prices>
          <Standard>3.3623</Standard>
          <List>8.9900</List>
        </Prices>
        <Details>
          <Size>M</Size>
          <Color>White</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>SO-R809-L</P-Nr>
        <Name>Racing Socks, L</Name>
        <Prices>
          <Standard>3.3623</Standard>
          <List>8.9900</List>
        </Prices>
        <Details>
          <Size>L</Size>
          <Color>White</Color>
        </Details>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="24">Tights</Name>
    <Product-List>
      <Product>
        <P-Nr>TG-W091-S</P-Nr>
        <Name>Women's Tights, S</Name>
        <Prices>
          <Standard>30.9334</Standard>
          <List>74.9900</List>
        </Prices>
        <Details>
          <Size>S</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>TG-W091-M</P-Nr>
        <Name>Women's Tights, M</Name>
        <Prices>
          <Standard>30.9334</Standard>
          <List>74.9900</List>
        </Prices>
        <Details>
          <Size>M</Size>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>TG-W091-L</P-Nr>
        <Name>Women's Tights, L</Name>
        <Prices>
          <Standard>30.9334</Standard>
          <List>74.9900</List>
        </Prices>
        <Details>
          <Size>L</Size>
          <Color>Black</Color>
        </Details>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="37">Tires and Tubes</Name>
    <Product-List>
      <Product>
        <P-Nr>PK-7098</P-Nr>
        <Name>Patch Kit/8 Patches</Name>
        <Prices>
          <Standard>0.8565</Standard>
          <List>2.2900</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>TT-M928</P-Nr>
        <Name>Mountain Tire Tube</Name>
        <Prices>
          <Standard>1.8663</Standard>
          <List>4.9900</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>TT-R982</P-Nr>
        <Name>Road Tire Tube</Name>
        <Prices>
          <Standard>1.4923</Standard>
          <List>3.9900</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>TT-T092</P-Nr>
        <Name>Touring Tire Tube</Name>
        <Prices>
          <Standard>1.8663</Standard>
          <List>4.9900</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>TI-M267</P-Nr>
        <Name>LL Mountain Tire</Name>
        <Prices>
          <Standard>9.3463</Standard>
          <List>24.9900</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>TI-M602</P-Nr>
        <Name>ML Mountain Tire</Name>
        <Prices>
          <Standard>11.2163</Standard>
          <List>29.9900</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>TI-M823</P-Nr>
        <Name>HL Mountain Tire</Name>
        <Prices>
          <Standard>13.0900</Standard>
          <List>35.0000</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>TI-R092</P-Nr>
        <Name>LL Road Tire</Name>
        <Prices>
          <Standard>8.0373</Standard>
          <List>21.4900</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>TI-R628</P-Nr>
        <Name>ML Road Tire</Name>
        <Prices>
          <Standard>9.3463</Standard>
          <List>24.9900</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>TI-R982</P-Nr>
        <Name>HL Road Tire</Name>
        <Prices>
          <Standard>12.1924</Standard>
          <List>32.6000</List>
        </Prices>
      </Product>
      <Product>
        <P-Nr>TI-T723</P-Nr>
        <Name>Touring Tire</Name>
        <Prices>
          <Standard>10.8423</Standard>
          <List>28.9900</List>
        </Prices>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="3">Touring Bikes</Name>
    <Product-List>
      <Product>
        <P-Nr>BK-T44U-60</P-Nr>
        <Name>Touring-2000 Blue, 60</Name>
        <Prices>
          <Standard>755.1508</Standard>
          <List>1214.8500</List>
        </Prices>
        <Details>
          <Size>60</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-T79Y-46</P-Nr>
        <Name>Touring-1000 Yellow, 46</Name>
        <Prices>
          <Standard>1481.9379</Standard>
          <List>2384.0700</List>
        </Prices>
        <Details>
          <Size>46</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-T79Y-50</P-Nr>
        <Name>Touring-1000 Yellow, 50</Name>
        <Prices>
          <Standard>1481.9379</Standard>
          <List>2384.0700</List>
        </Prices>
        <Details>
          <Size>50</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-T79Y-54</P-Nr>
        <Name>Touring-1000 Yellow, 54</Name>
        <Prices>
          <Standard>1481.9379</Standard>
          <List>2384.0700</List>
        </Prices>
        <Details>
          <Size>54</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-T79Y-60</P-Nr>
        <Name>Touring-1000 Yellow, 60</Name>
        <Prices>
          <Standard>1481.9379</Standard>
          <List>2384.0700</List>
        </Prices>
        <Details>
          <Size>60</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-T18U-54</P-Nr>
        <Name>Touring-3000 Blue, 54</Name>
        <Prices>
          <Standard>461.4448</Standard>
          <List>742.3500</List>
        </Prices>
        <Details>
          <Size>54</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-T18U-58</P-Nr>
        <Name>Touring-3000 Blue, 58</Name>
        <Prices>
          <Standard>461.4448</Standard>
          <List>742.3500</List>
        </Prices>
        <Details>
          <Size>58</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-T18U-62</P-Nr>
        <Name>Touring-3000 Blue, 62</Name>
        <Prices>
          <Standard>461.4448</Standard>
          <List>742.3500</List>
        </Prices>
        <Details>
          <Size>62</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-T18Y-44</P-Nr>
        <Name>Touring-3000 Yellow, 44</Name>
        <Prices>
          <Standard>461.4448</Standard>
          <List>742.3500</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-T18Y-50</P-Nr>
        <Name>Touring-3000 Yellow, 50</Name>
        <Prices>
          <Standard>461.4448</Standard>
          <List>742.3500</List>
        </Prices>
        <Details>
          <Size>50</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-T18Y-54</P-Nr>
        <Name>Touring-3000 Yellow, 54</Name>
        <Prices>
          <Standard>461.4448</Standard>
          <List>742.3500</List>
        </Prices>
        <Details>
          <Size>54</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-T18Y-58</P-Nr>
        <Name>Touring-3000 Yellow, 58</Name>
        <Prices>
          <Standard>461.4448</Standard>
          <List>742.3500</List>
        </Prices>
        <Details>
          <Size>58</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-T18Y-62</P-Nr>
        <Name>Touring-3000 Yellow, 62</Name>
        <Prices>
          <Standard>461.4448</Standard>
          <List>742.3500</List>
        </Prices>
        <Details>
          <Size>62</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-T79U-46</P-Nr>
        <Name>Touring-1000 Blue, 46</Name>
        <Prices>
          <Standard>1481.9379</Standard>
          <List>2384.0700</List>
        </Prices>
        <Details>
          <Size>46</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-T79U-50</P-Nr>
        <Name>Touring-1000 Blue, 50</Name>
        <Prices>
          <Standard>1481.9379</Standard>
          <List>2384.0700</List>
        </Prices>
        <Details>
          <Size>50</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-T79U-54</P-Nr>
        <Name>Touring-1000 Blue, 54</Name>
        <Prices>
          <Standard>1481.9379</Standard>
          <List>2384.0700</List>
        </Prices>
        <Details>
          <Size>54</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-T79U-60</P-Nr>
        <Name>Touring-1000 Blue, 60</Name>
        <Prices>
          <Standard>1481.9379</Standard>
          <List>2384.0700</List>
        </Prices>
        <Details>
          <Size>60</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-T44U-46</P-Nr>
        <Name>Touring-2000 Blue, 46</Name>
        <Prices>
          <Standard>755.1508</Standard>
          <List>1214.8500</List>
        </Prices>
        <Details>
          <Size>46</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-T44U-50</P-Nr>
        <Name>Touring-2000 Blue, 50</Name>
        <Prices>
          <Standard>755.1508</Standard>
          <List>1214.8500</List>
        </Prices>
        <Details>
          <Size>50</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-T44U-54</P-Nr>
        <Name>Touring-2000 Blue, 54</Name>
        <Prices>
          <Standard>755.1508</Standard>
          <List>1214.8500</List>
        </Prices>
        <Details>
          <Size>54</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-T18U-44</P-Nr>
        <Name>Touring-3000 Blue, 44</Name>
        <Prices>
          <Standard>461.4448</Standard>
          <List>742.3500</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>BK-T18U-50</P-Nr>
        <Name>Touring-3000 Blue, 50</Name>
        <Prices>
          <Standard>461.4448</Standard>
          <List>742.3500</List>
        </Prices>
        <Details>
          <Size>50</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="16">Touring Frames</Name>
    <Product-List>
      <Product>
        <P-Nr>FR-T98Y-60</P-Nr>
        <Name>HL Touring Frame - Yellow, 60</Name>
        <Prices>
          <Standard>601.7437</Standard>
          <List>1003.9100</List>
        </Prices>
        <Details>
          <Size>60</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-T67Y-62</P-Nr>
        <Name>LL Touring Frame - Yellow, 62</Name>
        <Prices>
          <Standard>199.8519</Standard>
          <List>333.4200</List>
        </Prices>
        <Details>
          <Size>62</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-T98Y-46</P-Nr>
        <Name>HL Touring Frame - Yellow, 46</Name>
        <Prices>
          <Standard>601.7437</Standard>
          <List>1003.9100</List>
        </Prices>
        <Details>
          <Size>46</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-T98Y-50</P-Nr>
        <Name>HL Touring Frame - Yellow, 50</Name>
        <Prices>
          <Standard>601.7437</Standard>
          <List>1003.9100</List>
        </Prices>
        <Details>
          <Size>50</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-T98Y-54</P-Nr>
        <Name>HL Touring Frame - Yellow, 54</Name>
        <Prices>
          <Standard>601.7437</Standard>
          <List>1003.9100</List>
        </Prices>
        <Details>
          <Size>54</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-T98U-46</P-Nr>
        <Name>HL Touring Frame - Blue, 46</Name>
        <Prices>
          <Standard>601.7437</Standard>
          <List>1003.9100</List>
        </Prices>
        <Details>
          <Size>46</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-T98U-50</P-Nr>
        <Name>HL Touring Frame - Blue, 50</Name>
        <Prices>
          <Standard>601.7437</Standard>
          <List>1003.9100</List>
        </Prices>
        <Details>
          <Size>50</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-T98U-54</P-Nr>
        <Name>HL Touring Frame - Blue, 54</Name>
        <Prices>
          <Standard>601.7437</Standard>
          <List>1003.9100</List>
        </Prices>
        <Details>
          <Size>54</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-T98U-60</P-Nr>
        <Name>HL Touring Frame - Blue, 60</Name>
        <Prices>
          <Standard>601.7437</Standard>
          <List>1003.9100</List>
        </Prices>
        <Details>
          <Size>60</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-T67U-50</P-Nr>
        <Name>LL Touring Frame - Blue, 50</Name>
        <Prices>
          <Standard>199.8519</Standard>
          <List>333.4200</List>
        </Prices>
        <Details>
          <Size>50</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-T67U-54</P-Nr>
        <Name>LL Touring Frame - Blue, 54</Name>
        <Prices>
          <Standard>199.8519</Standard>
          <List>333.4200</List>
        </Prices>
        <Details>
          <Size>54</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-T67U-58</P-Nr>
        <Name>LL Touring Frame - Blue, 58</Name>
        <Prices>
          <Standard>199.8519</Standard>
          <List>333.4200</List>
        </Prices>
        <Details>
          <Size>58</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-T67U-62</P-Nr>
        <Name>LL Touring Frame - Blue, 62</Name>
        <Prices>
          <Standard>199.8519</Standard>
          <List>333.4200</List>
        </Prices>
        <Details>
          <Size>62</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-T67Y-44</P-Nr>
        <Name>LL Touring Frame - Yellow, 44</Name>
        <Prices>
          <Standard>199.8519</Standard>
          <List>333.4200</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-T67Y-50</P-Nr>
        <Name>LL Touring Frame - Yellow, 50</Name>
        <Prices>
          <Standard>199.8519</Standard>
          <List>333.4200</List>
        </Prices>
        <Details>
          <Size>50</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-T67Y-54</P-Nr>
        <Name>LL Touring Frame - Yellow, 54</Name>
        <Prices>
          <Standard>199.8519</Standard>
          <List>333.4200</List>
        </Prices>
        <Details>
          <Size>54</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-T67Y-58</P-Nr>
        <Name>LL Touring Frame - Yellow, 58</Name>
        <Prices>
          <Standard>199.8519</Standard>
          <List>333.4200</List>
        </Prices>
        <Details>
          <Size>58</Size>
          <Color>Yellow</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FR-T67U-44</P-Nr>
        <Name>LL Touring Frame - Blue, 44</Name>
        <Prices>
          <Standard>199.8519</Standard>
          <List>333.4200</List>
        </Prices>
        <Details>
          <Size>44</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="25">Vests</Name>
    <Product-List>
      <Product>
        <P-Nr>VE-C304-S</P-Nr>
        <Name>Classic Vest, S</Name>
        <Prices>
          <Standard>23.7490</Standard>
          <List>63.5000</List>
        </Prices>
        <Details>
          <Size>S</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>VE-C304-M</P-Nr>
        <Name>Classic Vest, M</Name>
        <Prices>
          <Standard>23.7490</Standard>
          <List>63.5000</List>
        </Prices>
        <Details>
          <Size>M</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>VE-C304-L</P-Nr>
        <Name>Classic Vest, L</Name>
        <Prices>
          <Standard>23.7490</Standard>
          <List>63.5000</List>
        </Prices>
        <Details>
          <Size>L</Size>
          <Color>Blue</Color>
        </Details>
      </Product>
    </Product-List>
  </SubCategory>
  <SubCategory>
    <Name ID="17">Wheels</Name>
    <Product-List>
      <Product>
        <P-Nr>FW-M423</P-Nr>
        <Name>LL Mountain Front Wheel</Name>
        <Prices>
          <Standard>26.9708</Standard>
          <List>60.7450</List>
        </Prices>
        <Details>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FW-M762</P-Nr>
        <Name>ML Mountain Front Wheel</Name>
        <Prices>
          <Standard>92.8071</Standard>
          <List>209.0250</List>
        </Prices>
        <Details>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FW-M928</P-Nr>
        <Name>HL Mountain Front Wheel</Name>
        <Prices>
          <Standard>133.2955</Standard>
          <List>300.2150</List>
        </Prices>
        <Details>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FW-R623</P-Nr>
        <Name>LL Road Front Wheel</Name>
        <Prices>
          <Standard>37.9909</Standard>
          <List>85.5650</List>
        </Prices>
        <Details>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FW-R762</P-Nr>
        <Name>ML Road Front Wheel</Name>
        <Prices>
          <Standard>110.2829</Standard>
          <List>248.3850</List>
        </Prices>
        <Details>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FW-R820</P-Nr>
        <Name>HL Road Front Wheel</Name>
        <Prices>
          <Standard>146.5466</Standard>
          <List>330.0600</List>
        </Prices>
        <Details>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>FW-T905</P-Nr>
        <Name>Touring Front Wheel</Name>
        <Prices>
          <Standard>96.7964</Standard>
          <List>218.0100</List>
        </Prices>
        <Details>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>RW-M423</P-Nr>
        <Name>LL Mountain Rear Wheel</Name>
        <Prices>
          <Standard>38.9588</Standard>
          <List>87.7450</List>
        </Prices>
        <Details>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>RW-M762</P-Nr>
        <Name>ML Mountain Rear Wheel</Name>
        <Prices>
          <Standard>104.7951</Standard>
          <List>236.0250</List>
        </Prices>
        <Details>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>RW-M928</P-Nr>
        <Name>HL Mountain Rear Wheel</Name>
        <Prices>
          <Standard>145.2835</Standard>
          <List>327.2150</List>
        </Prices>
        <Details>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>RW-R623</P-Nr>
        <Name>LL Road Rear Wheel</Name>
        <Prices>
          <Standard>49.9789</Standard>
          <List>112.5650</List>
        </Prices>
        <Details>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>RW-R762</P-Nr>
        <Name>ML Road Rear Wheel</Name>
        <Prices>
          <Standard>122.2709</Standard>
          <List>275.3850</List>
        </Prices>
        <Details>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>RW-R820</P-Nr>
        <Name>HL Road Rear Wheel</Name>
        <Prices>
          <Standard>158.5346</Standard>
          <List>357.0600</List>
        </Prices>
        <Details>
          <Color>Black</Color>
        </Details>
      </Product>
      <Product>
        <P-Nr>RW-T905</P-Nr>
        <Name>Touring Rear Wheel</Name>
        <Prices>
          <Standard>108.7844</Standard>
          <List>245.0100</List>
        </Prices>
        <Details>
          <Color>Black</Color>
        </Details>
      </Product>
    </Product-List>
  </SubCategory>
</SubCategory-List>
*/