﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Xml;
using System.Xml.Serialization;
using System.IO; 

namespace Un_Marshalling
{
class Program
    {
        static void Main(string[] args)
        {
            Program p = new Program();
            p.MarshallingTest("unterkategorien.xml");
            p.UnmarshallingTest("unterkategorien.xml");
        }
        private void MarshallingTest(string filename)
        {
            // Erstellung einer SubCategory-List mit einer SubCategory
            SubCategoryListType sctl = new SubCategoryListType();
            SubCategoryType sct = new SubCategoryType();
            NameType nt = new NameType();
            nt.ID = 1; 
            nt.Value = "Mountain Bikes";
            sct.Name = nt;
            // Erstellung einer Product-List mit einem Product
            ProductType pt = new ProductType();
            pt.Name = "Mountain-100 Silver, 38";
            pt.PNr = "BK-M82S-38";
            // Details mit Größe und Farbe
            DetailsType dt = new DetailsType();
            dt.Size = "38";
            dt.Color = "Silver";
            // Prices mit Listenpreis und Standardkosten
            PricesType prt = new PricesType();
            prt.List = (decimal)3399.9900;
            prt.Standard = (decimal)1912.1544;

            pt.Details = dt;
            pt.Prices = prt;
            // Zusammenfügen
            ProductType[] pl = { pt };
            sct.ProductList = pl;
            SubCategoryType[] scl = { sct };
            sctl.SubCategory = scl;

            // Serialisierung 
            XmlSerializer serializer = new XmlSerializer(typeof(SubCategoryListType));
            TextWriter writer = new StreamWriter(filename);
            serializer.Serialize(writer, sctl);
            writer.Close(); 
        }
        protected void UnmarshallingTest(string filename)
        {
            // Deserialisierung
            XmlSerializer serializer =  new XmlSerializer(typeof(SubCategoryListType));
            FileStream fs = new FileStream(filename, FileMode.Open);
            SubCategoryListType scl;
            scl = (SubCategoryListType)serializer.Deserialize(fs);
            // Ausgabe und Weiterverwendung
            Console.WriteLine("1. Unterkategorie: " + scl.SubCategory[0].Name.ID);
            Console.WriteLine("1. Produkt: " + scl.SubCategory[0].ProductList[0].Name);
            Console.ReadLine(); 
        }
    }
}
